<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxml="urn:schemas-microsoft-com:xslt" version="1.0">
<xsl:import href="../../../appl/shared/default.xsl"/>
<xsl:import href="../../aaxx/xsl/default.xsl"/>

<xsl:variable name="Rev">
  <!-- Revision van deze cust.xsl -->
  <xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
</xsl:variable>

  <xsl:template name="pageheader">
    <table border="0" width="100%">
      <tr>
        <td width="34%" bordercolor="#FFFFFF" align="center">
          <xsl:choose>
            <xsl:when test="$mode='email'">
              <xsl:choose>
                <xsl:when test="/facilitor/reservering!=''">
                  <img src="cid:tmpl_logo_aavl.gif"/>
                </xsl:when>
                <xsl:otherwise>
                  <img src="cid:tmpl_logo.gif"/>
                </xsl:otherwise>
              </xsl:choose>
            </xsl:when>
            <xsl:otherwise>
              <xsl:element name="img">
                <xsl:attribute name="src">../../cust/<xsl:value-of select="//header/custId"/>/tmpl_logo<xsl:if test="/facilitor/reservering!=''">_aavl</xsl:if>_sm.gif</xsl:attribute>
              </xsl:element>
            </xsl:otherwise>
          </xsl:choose>
        </td>
        <td width="33%"></td>
        <td width="33%" align="right" valign="bottom" style="text-align:right">
          <b>Afdrukdatum:&#xA0;</b>
          <xsl:value-of select="//header/dateTime"/>
        </td>
      </tr>
    </table>
  </xsl:template>

  	<xsl:template name="stylesheet">
		<style>body {
       font-family: Verdana;
       background-color: rgb(255, 255, 255);
       margin-left:8;
       margin-top:8;
       cursor: auto;
    }

    table {
      border: 0;
    }

    table.details {
      background-color: "#31398C";
    }

    th {
      font-family: Verdana;
      font-size: 9pt;
      font-weight: normal;
      color: #ffffff;
      text-decoration: none;
      padding-left:  3px;
      padding-right: 3px;
      padding-top: 3px;
      padding-bottom: 3px;
      background-color: #31398C;
    }

    td {
      font-family: Verdana;
      font-style: normal;
      font-size: 8pt;
      font-weight: normal;
      color:  #000000;
      text-align: left;
      vertical-align: top;
    }

    td.persoon {
      font-family: Verdana;
      font-style: normal;
      font-size: 9pt;
      font-weight: normal;
      color:  #000000;
      text-align: left;
      vertical-align: top;
    }

    p {
      font-family: Verdana;
      font-size: 9pt;
      font-weight: normal;
    }

    li {
      font-family: Verdana;
      font-size: 9pt;
      font-weight: normal;
    }

    td.result {
      text-decoration: none;
      padding-bottom: 2px;
      padding-top: 2px;
      padding-left: 2px;
      padding-right: 2px;
      background-color: #D6D8E8;
    }

    td.sec_heading {
      font-size: 9pt;
      text-decoration: none;
      padding-bottom: 2px;
      padding-top: 2px;
      padding-left: 2px;
      padding-right: 2px;
      text-align: left;
      background-color: #d0d0d0;
    }

    td.caption {
      font-size:   18pt;
      padding-bottom: 30px;
      padding-top: 40px;
    }

    td.subcaption {
      font-size: 10pt;
      font-weight: bold;
      text-decoration: underline;
    }

    td.label {
      font-size: 10pt;
    }

    td.value {
      font-style: italic;
      font-size: 10pt;
    }

    td.tekst {
      font-size: 10pt;
    }

    td.adres {
      font-size: 8pt;
      text-align: right;
    }

    td.tekstkop {
      font-weight: bold;
      font-size: 10pt;
    }

    td.tiny {
      font-size: 6pt;
      text-align: right;
    }

	span.tekstkop {
      font-weight: bold;
      font-size: 9pt;
	}
	span.tekstkopsmall {
      font-weight: bold;
      font-size: 8pt;
	}</style>
	</xsl:template>

	

	<xsl:template match="perslid" mode="full">
       <xsl:choose>
            <xsl:when test="$mode='summary'"></xsl:when>
       <xsl:otherwise>
		<html>
			<xsl:comment>================================ PERSONEN ==============================</xsl:comment>
			<xsl:comment>Facilitor new style default XSL template for perslid</xsl:comment>
			<xsl:call-template name="htmlhead"/>
				<xsl:apply-templates select="." mode="include"/>
		</html>
       </xsl:otherwise>
      </xsl:choose>
	</xsl:template>

	<xsl:template match="perslid" mode="include">
<p>Onderwerp: <b>Inloggegevens Van Lanschot Online Facilitydesk</b></p>
<br/>
<p>Beste lezer,</p>
<p>Per 1 juli a.s. is de Online Facilitydesk beschikbaar vanaf een nieuw adres.
De Online Facilitydesk is terug te vinden op https://aavl.facilitor.nl</p>
<p>Uw persoonlijke loginnaam en wachtwoord zijn:</p>
<p>Gebruikersnnaam: <xsl:value-of select="oslogin"/></p>
<p>Wachtwoord: Welkom<xsl:value-of select="key"/></p>
<p>U kunt bij de Online Facilitydesk terecht voor aanvragen en meldingen zoals:</p>
<ul>
<li>melden van storingen aangaande, koffieautomaten, beamers, gebouwgebonden zaken, etc;</li>
<li>aanvragen zoals verhuizingen, meubilair, kleine bouwkundige ondersteuning, handyman, post &amp; repro, etc;</li>
<li>melden van klachten over de facilitaire dienstverlening.</li>
</ul>
<p>Mocht u verder vragen hebben hierover neem dan contact op met uw Facility Manager</p>
<p>Met vriendelijke groet namens,<br/>
Van Lanschot</p> 
	</xsl:template>

<!-- <xsl:template match="melding" mode="include"> via formulier bewerker -->

</xsl:stylesheet>
<!-- Stylesheet edited using Stylus Studio - (c) 2004-2007. Progress Software Corporation. All rights reserved. --><!-- Stylesheet edited using Stylus Studio - (c) 2004-2007. Progress Software Corporation. All rights reserved. -->